@charset "UTF-8";
@import url(all.css);
/*rootの変数宣言*/
:root {
  /*==============================
      カラー    
  ==============================*/
  --color-font: #333333;
  --color-white: #ffffff;
  --color-deepgreen: #005e4d;
  --color-green: #2ba667;
  --color-orange: #ff7f00;
  --color-beige: #fff9e0;
  --color-gray: #a4a4a4;
  /*カレントカラー*/
  --color-current: #ff7f00;
  /*テキストリンクカラー*/
  --color-textlink: #005e4d;
  /*必須ボタンカラー*/
  --color-required: #005e4d;
  /*任意ボタンカラー*/
  --color-optional: #005e4d;
  /*ラジオボタンカラー*/
  --color-radio: #005e4d;
  /*チェックボタンカラー*/
  --color-check: #005e4d;
  /*==============================
      フォントファミリー
  ==============================*/
  /*タイトル*/
  --font-family-heading: "Zen Kaku Gothic New", sans-serif;
  /*本文*/
  --font-family-body: "Zen Kaku Gothic New", sans-serif;
  /*==============================
      フォントサイズ
  ==============================*/
  /*基準のフォントサイズ*/
  --font-size-body: 2rem;
  /*==============================
      行間
  ==============================*/
  /*基準の行間*/
  --line-height-base: 2.5;
  /*==============================
      文字間
  ==============================*/
  /*基準の文字間*/
  --letter-spacing-base: 0.06em;
}

/*rootの変数宣言*/
:root {
  /*==============================
      カラー    
  ==============================*/
  --color-font: #333333;
  --color-white: #ffffff;
  --color-deepgreen: #005e4d;
  --color-green: #2ba667;
  --color-orange: #ff7f00;
  --color-beige: #fff9e0;
  --color-gray: #a4a4a4;
  /*カレントカラー*/
  --color-current: #ff7f00;
  /*テキストリンクカラー*/
  --color-textlink: #005e4d;
  /*必須ボタンカラー*/
  --color-required: #005e4d;
  /*任意ボタンカラー*/
  --color-optional: #005e4d;
  /*ラジオボタンカラー*/
  --color-radio: #005e4d;
  /*チェックボタンカラー*/
  --color-check: #005e4d;
  /*==============================
      フォントファミリー
  ==============================*/
  /*タイトル*/
  --font-family-heading: "Zen Kaku Gothic New", sans-serif;
  /*本文*/
  --font-family-body: "Zen Kaku Gothic New", sans-serif;
  /*==============================
      フォントサイズ
  ==============================*/
  /*基準のフォントサイズ*/
  --font-size-body: 2rem;
  /*==============================
      行間
  ==============================*/
  /*基準の行間*/
  --line-height-base: 2.5;
  /*==============================
      文字間
  ==============================*/
  /*基準の文字間*/
  --letter-spacing-base: 0.06em;
}

/*opacity含めたカラー指定あればここで定義*/
/*========================
    default
========================*/
html {
  font-size: 62.5%;
}

a[href^="tel:"] {
  pointer-events: none;
}

.pc-none {
  display: none !important;
}

.wrapper {
  min-width: 1280px;
  max-width: 1920px;
  margin-inline: auto;
}

.container {
  /*ヘッダー追従の時はここにmax-width:1920px;,overflow-x:hidden;をかける*/
}

.com-inbox {
  width: 1080px;
}

/*パンくずリスト*/
.breadcrumb {
  padding-block: 2rem;
  margin-bottom: 6.6rem;
}
.breadcrumb__list {
  width: 1080px;
  margin-inline: auto;
  display: flex;
  justify-content: flex-start;
  gap: 0.25em;
  line-height: 1;
  font-size: 1.6rem;
  font-weight: 500;
}
.breadcrumb__item {
  display: flex;
}
.breadcrumb__item::after {
  content: "＞";
  margin-left: 0.25em;
  pointer-events: none;
}
.breadcrumb__item:last-child {
  display: block;
  max-width: 23rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.breadcrumb__item:last-child::after {
  display: none;
}

/*==============================
    各種ホバー処理
==============================*/
/*ロゴ*/
.logo a:hover {
  transition: opacity 0.3s;
}
.logo a:hover:hover {
  opacity: 0.5;
}

/*パンくずリスト*/
.breadcrumb__item a {
  transition: all 0.3s;
}
.breadcrumb__item a:hover {
  transition: opacity 0.3s;
}
.breadcrumb__item a:hover:hover {
  opacity: 0.5;
}

/*ページネーション*/
.paginated__link {
  transition: all 0.3s;
}
.paginated:hover {
  opacity: 0.5;
}

.pagenation a {
  transition: all 0.3s;
}
.pagenation a:hover {
  opacity: 0.5;
}

/*ヘッダーナビ*/
.gnav__item a {
  transition: all 0.3s;
}
.gnav__item a:hover {
  transition: opacity 0.3s;
}
.gnav__item a:hover:hover {
  opacity: 0.5;
}

/*テキストリンク*/
.com-textlink {
  transition: all 0.3s;
}
.com-textlink:hover {
  transition: opacity 0.3s;
}
.com-textlink:hover:hover {
  opacity: 0.5;
}

/*お問い合わせ完了（トップへ戻る）*/
.complete__btn {
  transition: all 0.3s;
}
.complete__btn:hover {
  transition: opacity 0.3s;
}
.complete__btn:hover:hover {
  opacity: 0.5;
}

/*追従ボタン*/
.follow_btn {
  transition: all 0.3s;
}
.follow_btn:hover {
  transition: opacity 0.3s;
}
.follow_btn:hover:hover {
  opacity: 0.5;
}

/*フッターナビ*/
.footer-nav__item a {
  transition: all 0.3s;
}
.footer-nav__item a:hover {
  opacity: 0.5;
}
.footer small a:hover {
  opacity: 0.5;
}

/*==============================
    ヘッダー
==============================*/
.header {
  position: absolute;
  top: 0;
  width: 100%;
  left: 50%;
  transform: translateX(-50%);
  padding: clamp(10px, 0.78vw, 15px) clamp(40px, 3.13vw, 60px) clamp(19px, 1.46vw, 28px) clamp(40px, 3.13vw, 60px);
}
.header nav {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: clamp(13px, 1.04vw, 20px);
}
.header .gnav__item {
  font-size: clamp(12px, 0.94vw, 18px);
}
.header .logo {
  margin-top: clamp(7px, 0.52vw, 10px);
  height: clamp(40px, 3.13vw, 60px);
}
.header .tel-box {
  padding: clamp(5px, 0.36vw, 7px) clamp(25px, 1.93vw, 37px) clamp(11px, 0.89vw, 17px) clamp(24px, 1.88vw, 36px);
  gap: clamp(5px, 0.42vw, 8px);
}
.header .tel-box .replace {
  width: clamp(137px, 10.68vw, 205px);
}
.header .com-tel {
  font-size: clamp(23px, 1.82vw, 35px);
  gap: clamp(3px, 0.26vw, 5px);
}
.header .com-tel::before {
  width: clamp(9px, 0.73vw, 14px);
}

/*==============================
    メインビジュアル
==============================*/
.mv {
  background: url(../img/mv/mv-pc.jpg) top left/cover no-repeat;
}
.mv__title, .mv__container {
  display: none;
}

/*==============================
    サブビジュアル
==============================*/
.sv__title .title_wrap {
  font-size: clamp(30px, 2.34vw, 45px);
}

/*==============================
    TOP
==============================*/
.top-about {
  padding-block: 18rem;
}

.top-charm {
  padding-block: 12rem 13rem;
}
.top-charm::before {
  left: calc(50% + 7rem);
  top: -15rem;
  width: clamp(509px, 39.74vw, 763px);
}
.top-charm__item {
  width: 24rem;
}

.top-recruit {
  padding-block: 12rem;
}
.top-recruit__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
}
.top-recruit__item:first-child {
  grid-row: span 2/span 2;
  gap: 6rem;
}
.top-recruit__item:nth-child(4) {
  grid-column-start: 2;
}
.top-recruit__item:last-child {
  grid-column-start: 3;
}

.top-company {
  padding-block: 12rem 12.5rem;
}
.top-company__wrap {
  align-items: flex-start;
}
.top-company__image {
  flex-shrink: 0;
  width: 53rem;
  margin-right: -10rem;
}

.top-news {
  padding-bottom: 13rem;
}
.top-news__box {
  justify-content: space-between;
}

/*==============================
    小畑運送店について
==============================*/
.about-interview {
  padding-bottom: 12rem;
}
.about-interview__image {
  flex-shrink: 0;
  width: 36rem;
}

.about-gallery {
  padding-block: 13rem;
}

.gallery-detail {
  padding-bottom: 13rem;
}

/*==============================
    業務内容を紹介
==============================*/
.business-flow {
  padding-block: 12rem;
  overflow: hidden;
}
.business-flow .com-inbox::before {
  width: clamp(1100px, 66.67vw, 1280px);
}
.business-flow .com-inbox::after {
  bottom: -6.3rem;
  left: calc(50% + 13.8rem);
}
.business-flow__box {
  position: relative;
  flex-direction: column;
  align-items: center;
}
.business-flow__item {
  width: 40rem;
  position: absolute;
}
.business-flow__item p {
  margin-right: -0.5em;
}
.business-flow__item:first-child {
  left: 0;
  top: 0;
}
.business-flow__item:nth-child(2) {
  top: 8rem;
  right: 0;
}
.business-flow__item:nth-child(3) {
  top: 40.4rem;
  left: 0;
}
.business-flow__item:nth-child(4) {
  top: 58.6rem;
  right: 0;
}
.business-flow__item:nth-child(5) {
  bottom: 44rem;
  left: 0;
}
.business-flow__item:nth-child(6) {
  bottom: 28.4rem;
  right: 0;
}
.business-flow__item:last-child {
  bottom: 0;
  left: 0;
}

.business-vehicle {
  padding-block: 12rem;
}
.business-vehicle__image {
  flex-shrink: 0;
  width: 30rem;
}

/*==============================
    当社で働く魅力
==============================*/
.charm-stable {
  padding-bottom: 12rem;
  overflow: hidden;
}
.charm-stable .breadcrumb {
  color: var(--color-white);
}
.charm-stable .com-inbox {
  width: 1280px;
}
.charm-stable__item {
  align-items: flex-start;
}
.charm-stable__image {
  flex-shrink: 0;
  width: 40rem;
}

/*==============================
    募集要項
==============================*/
.recruit-section {
  padding-bottom: 8rem;
}

.recruit-flow .com-inbox::before {
  width: clamp(1100px, 66.67vw, 1280px);
}
.recruit-flow__image {
  width: 8rem;
  flex-shrink: 0;
}

.recruit-entry {
  padding-block: 8rem 12rem;
}
.recruit-entry__wrap {
  justify-content: space-between;
}

/*==============================
    会社概要
==============================*/
.company-section {
  padding-bottom: 12rem;
}

/*==============================
    お知らせ一覧
==============================*/
.news {
  padding-block: 0 10rem;
}

/*お知らせ共通部分*/
.com-news__item a:hover {
  transition: opacity 0.3s;
}
.com-news__item a:hover:hover {
  opacity: 0.5;
}

/*タグリスト(PC)
-----------------------------*/
.tag-select {
  text-align: right;
  margin-bottom: 5rem;
}
.tag-select__box {
  min-width: 24rem;
}
.tag-select__box::after {
  right: 1.8rem;
}
.tag-select__dropdown {
  line-height: 1;
  padding: 12px 48px 12px 12px;
  background-color: var(--color-white);
}

/*==============================
    お知らせ詳細
==============================*/
.news-detail {
  padding-block: 0 12rem;
}
.news-detail__box {
  padding: 4rem 4rem 6rem 4rem;
}

/*==============================
  お問い合わせ
==============================*/
.contact {
  padding-block: 0 12rem;
}
.contact .com-table {
  margin-bottom: 3rem;
  table-layout: fixed;
}
.contact .com-table th {
  width: 40%;
}
.contact .com-table .required-mark {
  font-size: 18px;
}
.contact .com-btn {
  margin-inline: auto;
  margin-top: 5rem;
  width: 30rem;
  height: 6rem;
}
.contact .contact-submits-wrap {
  display: flex;
  justify-content: center;
  gap: 3rem;
}
.contact .contact-submits-wrap .com-btn {
  margin-inline: 0;
}

/*==============================
  お問い合わせ完了
==============================*/
.complete {
  padding-block: 0 12rem;
}
.complete__box {
  text-align: center;
}
.complete__btn {
  margin-top: 5rem;
}
.complete__btn:hover {
  opacity: 0.5;
}

/*==============================
　プライバシーポリシー
==============================*/
.privacy {
  padding-block: 0 12rem;
}
.privacy__box {
  margin-bottom: 5rem;
}
.privacy__box:last-child {
  margin-bottom: 0;
}

/*==============================
    サイトマップ
==============================*/
.site {
  padding-block: 0 12rem;
}
.site .com-inbox {
  width: 70rem;
}
.site__list {
  display: flex;
  flex-direction: column;
}
.site__item {
  height: 7.5rem;
}
.site__item a {
  padding: 1rem;
}
.site__item a::after {
  width: 1rem;
  transform: rotate(-45deg);
}
.site__item a:hover {
  transition: all 0.3s;
  opacity: 0.5;
}
.site__item a:hover::after {
  transform: rotate(-45deg) translate(5px, 5px);
  transition: all 0.3s;
}

/*==============================
    このページは存在しません
==============================*/
.e404 {
  padding-block: 0 12rem;
}
/*==============================
    フッター
==============================*/
.footer {
  padding-block: 10rem;
}
.footer__inner {
  width: 1080px;
  display: flex;
  justify-content: space-between;
  margin-inline: auto;
}
.footer nav {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.footer-nav__list {
  width: 58.4rem;
  display: flex;
  gap: 2.7rem 1.25em;
  flex-wrap: wrap;
  font-size: 1.4rem;
}
.footer-nav__item .current {
  color: var(--color-white);
  position: relative;
}
.footer-nav__item .current::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: calc(100% + 0.5rem);
  display: block;
  aspect-ratio: 1;
  border-radius: 100vh;
  width: 0.5rem;
  background-color: var(--color-orange);
}
.footer small {
  margin-top: 10rem;
}